.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.970000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-0.028000px;}
.lse{letter-spacing:-0.022400px;}
.ls5{letter-spacing:-0.016800px;}
.ls2{letter-spacing:-0.011200px;}
.lsb{letter-spacing:-0.005600px;}
.lsa{letter-spacing:-0.004000px;}
.ls1{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.002800px;}
.ls9{letter-spacing:0.004000px;}
.lsd{letter-spacing:0.005600px;}
.ls11{letter-spacing:0.006400px;}
.ls10{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.008400px;}
.lsc{letter-spacing:0.011200px;}
.ls7{letter-spacing:0.016800px;}
.ls6{letter-spacing:0.022400px;}
.ls4{letter-spacing:0.025200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.025200px;}
.ws6{word-spacing:-0.022400px;}
.wsb{word-spacing:-0.016800px;}
.wsd{word-spacing:-0.011200px;}
.ws8{word-spacing:-0.008400px;}
.ws12{word-spacing:-0.007200px;}
.ws13{word-spacing:-0.006400px;}
.wsf{word-spacing:-0.005600px;}
.ws9{word-spacing:-0.004000px;}
.ws2{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.002800px;}
.wsa{word-spacing:0.004000px;}
.wsc{word-spacing:0.005600px;}
.ws1{word-spacing:0.011200px;}
.ws5{word-spacing:0.016800px;}
.ws10{word-spacing:0.022400px;}
.ws11{word-spacing:0.028000px;}
.ws7{word-spacing:1.075200px;}
.wse{word-spacing:5.762400px;}
._7{margin-left:-15.061200px;}
._8{margin-left:-11.246800px;}
._d{margin-left:-8.448000px;}
._4{margin-left:-7.365200px;}
._c{margin-left:-5.888800px;}
._3{margin-left:-4.857600px;}
._0{margin-left:-3.520000px;}
._6{margin-left:-2.402000px;}
._1{margin-left:-1.161600px;}
._5{width:1.134000px;}
._2{width:2.191200px;}
._a{width:5.762400px;}
._b{width:24.690400px;}
._9{width:46.884000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs6{font-size:80.000000px;}
.fs0{font-size:88.000000px;}
.fs8{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.yb{bottom:16.511307px;}
.yd{bottom:25.189819px;}
.yc{bottom:37.687020px;}
.y7{bottom:56.781714px;}
.y6{bottom:69.278914px;}
.y5{bottom:81.776115px;}
.y4{bottom:94.273316px;}
.y3{bottom:106.770516px;}
.y26{bottom:169.799971px;}
.y43{bottom:193.331005px;}
.y25{bottom:194.794373px;}
.y24{bottom:219.788774px;}
.y42{bottom:232.382980px;}
.y23{bottom:244.783175px;}
.y34{bottom:258.635803px;}
.y2d{bottom:260.458295px;}
.y4c{bottom:265.816425px;}
.y22{bottom:269.777576px;}
.y41{bottom:271.434956px;}
.y33{bottom:283.630204px;}
.y2c{bottom:285.452696px;}
.y21{bottom:294.771978px;}
.y40{bottom:296.429357px;}
.y32{bottom:308.624605px;}
.y4b{bottom:310.804660px;}
.y20{bottom:319.766379px;}
.y3f{bottom:321.423758px;}
.y48{bottom:325.041562px;}
.y4a{bottom:340.796817px;}
.y1f{bottom:344.760780px;}
.y47{bottom:350.035963px;}
.y3e{bottom:360.475733px;}
.y1e{bottom:369.755182px;}
.y49{bottom:370.788974px;}
.y46{bottom:389.087939px;}
.y1d{bottom:416.618864px;}
.y1c{bottom:441.613265px;}
.y1b{bottom:466.607667px;}
.y2b{bottom:514.207563px;}
.y30{bottom:523.205991px;}
.y1a{bottom:525.118928px;}
.y2a{bottom:539.201964px;}
.y2f{bottom:548.200392px;}
.y19{bottom:551.362065px;}
.y3a{bottom:612.727268px;}
.y3d{bottom:625.800412px;}
.y3c{bottom:650.794813px;}
.y18{bottom:681.339013px;}
.y17{bottom:707.894569px;}
.y4e{bottom:740.341396px;}
.y16{bottom:741.479536px;}
.y4d{bottom:765.335797px;}
.y15{bottom:768.035092px;}
.y29{bottom:786.882507px;}
.y31{bottom:800.401315px;}
.y14{bottom:801.620059px;}
.y45{bottom:803.729507px;}
.y28{bottom:811.876908px;}
.y13{bottom:828.175614px;}
.y44{bottom:828.723908px;}
.y39{bottom:849.963042px;}
.y12{bottom:861.760582px;}
.y38{bottom:874.957443px;}
.y11{bottom:895.345549px;}
.y37{bottom:899.951844px;}
.y36{bottom:924.946246px;}
.y3b{bottom:925.398627px;}
.y10{bottom:928.930516px;}
.y35{bottom:949.940647px;}
.yf{bottom:1016.140523px;}
.y2e{bottom:1021.659392px;}
.y27{bottom:1033.323529px;}
.ye{bottom:1038.009804px;}
.ya{bottom:1078.913326px;}
.y9{bottom:1096.096333px;}
.y8{bottom:1113.279339px;}
.y1{bottom:1166.895475px;}
.y2{bottom:1209.835183px;}
.h3{height:19.964000px;}
.h6{height:20.188000px;}
.h4{height:28.840000px;}
.h5{height:34.523438px;}
.h9{height:38.120000px;}
.h8{height:39.160000px;}
.h7{height:40.376000px;}
.hd{height:46.144000px;}
.h2{height:47.988281px;}
.hb{height:51.912000px;}
.ha{height:54.824000px;}
.hc{height:57.680000px;}
.he{height:69.216000px;}
.h1{height:108.453125px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.117647px;}
.x4{left:35.928105px;}
.x2{left:49.667480px;}
.xe{left:70.294118px;}
.xf{left:84.353878px;}
.xa{left:85.915033px;}
.x11{left:92.905548px;}
.x10{left:98.413639px;}
.xb{left:114.032680px;}
.x12{left:174.596686px;}
.x9{left:197.748288px;}
.x8{left:212.356967px;}
.x7{left:324.010425px;}
.x13{left:343.642948px;}
.x6{left:407.313797px;}
.x3{left:452.801902px;}
.xc{left:562.712222px;}
.xd{left:632.986970px;}
.x5{left:929.633458px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.023900pt;}
.lse{letter-spacing:-0.019120pt;}
.ls5{letter-spacing:-0.014340pt;}
.ls2{letter-spacing:-0.009560pt;}
.lsb{letter-spacing:-0.004780pt;}
.lsa{letter-spacing:-0.003414pt;}
.ls1{letter-spacing:-0.002390pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.002390pt;}
.ls9{letter-spacing:0.003414pt;}
.lsd{letter-spacing:0.004780pt;}
.ls11{letter-spacing:0.005463pt;}
.ls10{letter-spacing:0.006146pt;}
.ls8{letter-spacing:0.007170pt;}
.lsc{letter-spacing:0.009560pt;}
.ls7{letter-spacing:0.014340pt;}
.ls6{letter-spacing:0.019120pt;}
.ls4{letter-spacing:0.021510pt;}
.ws3{word-spacing:-0.021510pt;}
.ws6{word-spacing:-0.019120pt;}
.wsb{word-spacing:-0.014340pt;}
.wsd{word-spacing:-0.009560pt;}
.ws8{word-spacing:-0.007170pt;}
.ws12{word-spacing:-0.006146pt;}
.ws13{word-spacing:-0.005463pt;}
.wsf{word-spacing:-0.004780pt;}
.ws9{word-spacing:-0.003414pt;}
.ws2{word-spacing:-0.002390pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.002390pt;}
.wsa{word-spacing:0.003414pt;}
.wsc{word-spacing:0.004780pt;}
.ws1{word-spacing:0.009560pt;}
.ws5{word-spacing:0.014340pt;}
.ws10{word-spacing:0.019120pt;}
.ws11{word-spacing:0.023900pt;}
.ws7{word-spacing:0.917744pt;}
.wse{word-spacing:4.918534pt;}
._7{margin-left:-12.855585pt;}
._8{margin-left:-9.599779pt;}
._d{margin-left:-7.210845pt;}
._4{margin-left:-6.286614pt;}
._c{margin-left:-5.026423pt;}
._3{margin-left:-4.146236pt;}
._0{margin-left:-3.004519pt;}
._6{margin-left:-2.050243pt;}
._1{margin-left:-0.991491pt;}
._5{width:0.967933pt;}
._2{width:1.870313pt;}
._a{width:4.918534pt;}
._b{width:21.074651pt;}
._9{width:40.018142pt;}
.fs2{font-size:23.899582pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs7{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.fs6{font-size:68.284519pt;}
.fs0{font-size:75.112971pt;}
.fs8{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.yb{bottom:14.093333pt;}
.yd{bottom:21.500933pt;}
.yc{bottom:32.168000pt;}
.y7{bottom:48.466400pt;}
.y6{bottom:59.133467pt;}
.y5{bottom:69.800533pt;}
.y4{bottom:80.467600pt;}
.y3{bottom:91.134667pt;}
.y26{bottom:144.933867pt;}
.y43{bottom:165.018933pt;}
.y25{bottom:166.268000pt;}
.y24{bottom:187.602133pt;}
.y42{bottom:198.352000pt;}
.y23{bottom:208.936267pt;}
.y34{bottom:220.760267pt;}
.y2d{bottom:222.315867pt;}
.y4c{bottom:226.889333pt;}
.y22{bottom:230.270400pt;}
.y41{bottom:231.685067pt;}
.y33{bottom:242.094400pt;}
.y2c{bottom:243.650000pt;}
.y21{bottom:251.604533pt;}
.y40{bottom:253.019200pt;}
.y32{bottom:263.428533pt;}
.y4b{bottom:265.289333pt;}
.y20{bottom:272.938667pt;}
.y3f{bottom:274.353333pt;}
.y48{bottom:277.441333pt;}
.y4a{bottom:290.889333pt;}
.y1f{bottom:294.272800pt;}
.y47{bottom:298.775467pt;}
.y3e{bottom:307.686400pt;}
.y1e{bottom:315.606933pt;}
.y49{bottom:316.489333pt;}
.y46{bottom:332.108533pt;}
.y1d{bottom:355.607733pt;}
.y1c{bottom:376.941867pt;}
.y1b{bottom:398.276000pt;}
.y2b{bottom:438.905200pt;}
.y30{bottom:446.585867pt;}
.y1a{bottom:448.218667pt;}
.y2a{bottom:460.239333pt;}
.y2f{bottom:467.920000pt;}
.y19{bottom:470.618667pt;}
.y3a{bottom:522.997333pt;}
.y3d{bottom:534.156000pt;}
.y3c{bottom:555.490133pt;}
.y18{bottom:581.561333pt;}
.y17{bottom:604.228000pt;}
.y4e{bottom:631.923200pt;}
.y16{bottom:632.894667pt;}
.y4d{bottom:653.257333pt;}
.y15{bottom:655.561333pt;}
.y29{bottom:671.648667pt;}
.y31{bottom:683.187733pt;}
.y14{bottom:684.228000pt;}
.y45{bottom:686.028533pt;}
.y28{bottom:692.982800pt;}
.y13{bottom:706.894667pt;}
.y44{bottom:707.362667pt;}
.y39{bottom:725.491467pt;}
.y12{bottom:735.561333pt;}
.y38{bottom:746.825600pt;}
.y11{bottom:764.228000pt;}
.y37{bottom:768.159733pt;}
.y36{bottom:789.493867pt;}
.y3b{bottom:789.880000pt;}
.y10{bottom:792.894667pt;}
.y35{bottom:810.828000pt;}
.yf{bottom:867.333333pt;}
.y2e{bottom:872.044000pt;}
.y27{bottom:882.000000pt;}
.ye{bottom:886.000000pt;}
.ya{bottom:920.913467pt;}
.y9{bottom:935.580133pt;}
.y8{bottom:950.246800pt;}
.y1{bottom:996.011200pt;}
.y2{bottom:1032.662667pt;}
.h3{height:17.040402pt;}
.h6{height:17.231598pt;}
.h4{height:24.616569pt;}
.h5{height:29.467704pt;}
.h9{height:32.537573pt;}
.h8{height:33.425272pt;}
.h7{height:34.463197pt;}
.hd{height:39.386510pt;}
.h2{height:40.960709pt;}
.hb{height:44.309824pt;}
.ha{height:46.795381pt;}
.hc{height:49.233138pt;}
.he{height:59.079766pt;}
.h1{height:92.570868pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x4{left:30.666667pt;}
.x2{left:42.394000pt;}
.xe{left:60.000000pt;}
.xf{left:72.000800pt;}
.xa{left:73.333333pt;}
.x11{left:79.300133pt;}
.x10{left:84.001600pt;}
.xb{left:97.333333pt;}
.x12{left:149.028133pt;}
.x9{left:168.789333pt;}
.x8{left:181.258667pt;}
.x7{left:276.561200pt;}
.x13{left:293.318667pt;}
.x6{left:347.665333pt;}
.x3{left:386.492000pt;}
.xc{left:480.306667pt;}
.xd{left:540.290133pt;}
.x5{left:793.494667pt;}
}
